<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <title>Checkout</title>
</head>
<body>
    <header>
        <div class="overlay"></div>
        <nav>
            <div class="logo">
                <img src="assets/images/logo.png" alt="gd1">
            </div>
            <ul>
                <li><a href="index.html">Home</a></li>
                 <li><a href="products.html">Products</a></li>
                  <li><a href="index.html">About</a></li>
                <li class="cart">
                    <a href="cart.html"><ion-icon name="cart"></ion-icon>Cart<span>0</span></a>
                </li>
            </ul>
        </nav>
    </header>
    <br></br>
    <div class="title1">Confirm Order</div>
    <div class="wrapper1">
        <div class="container1">
            <div class="container-products">
                    <div class="product-header">
                        <h5 class="product-title">PRODUCT</h5>
                        <h5 class="price sm-hide">PRICE</h5>
                        <h5 class="quantity">QUANTITY</h5>
                        <h5 class="total">TOTAL</h5>
                    </div>
                    <div class="products">

                    </div>
            </div>
        </div>
    </div>
    <div class="wrapper1">
        <div class="container1">
            <div class="title1">Checkout Form</div>
            
            <div class="input-form">
              <div class="section-2">
                <div class="items1">
                  <label class="label">Name</label>
                  <input type="text" class="input" placeholder="Full Name">
                </div>
              </div>
              <div class="section-2">
                <div class="items1">
                  <label class="label">Mobile Number</label>
                  <input type="text" class="input" placeholder="Mobile Number">
                </div>
              </div>
              <div class="section-2">
                <div class="items1">
                  <label class="label">Email</label>
                  <input type="text" class="input" placeholder="Email">
                </div>
              </div>
              <div class="section-2">
                <div class="items1">
                  <label class="label">Address</label>
                  <input type="text" class="input" placeholder="Address" style="height: 100px;">
                </div>
              </div>
              <div class="section-1">
                <div class="items1">
                  <label class="label">card number</label>
                  <input type="text" class="input" maxlength="16" data-mask="0000 0000 0000 0000"placeholder="1234 1234 1234 1234">
                </div>
              </div>
              <div class="section-2">
                <div class="items1">
                  <label class="label">card holder</label>
                  <input type="text" class="input" placeholder="Coding Market">
                </div>
              </div>
              <div class="section-3">
                <div class="items1">
                  <label class="label">Expire date</label>
                  <input type="text" class="input" data-mask="00 / 00" placeholder="MM / YY">
                </div>
                <div class="items1">
                  <div class="cvc">
                    <label class="label">cvc code</label>
                    <div class="tooltip">?
                      <div class="cvc-img"><img src="https://i.imgur.com/r8oXtry.png" alt=""></div>
                    </div>
                  </div>
                  <input type="text" class="input" data-mask="0000" placeholder="0000">
                </div>
              </div>
            </div>           
            <div class="btn">proceed</div>           
          </div>
    </div>

    <footer class="footer">
        <div class="containers">
            <div class="rows">
                <div class="footer-col">
                    <h4>company</h4>
                    <ul>
                        <li><a href="#">about us</a></li>
                        <li><a href="#">our services</a></li>
                        <li><a href="#">privacy policy</a></li>
                        <li><a href="#">affiliate program</a></li>
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>get help</h4>
                    <ul>
                        <li><a href="#">FAQ</a></li>
                        <li><a href="#">shipping</a></li>
                        <li><a href="#">returns</a></li>
                        <li><a href="#">order status</a></li>
                        <li><a href="#">payment options</a></li>
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>online shop</h4>
                    <ul>
                        <li><a href="#">shirts</a></li>
                        <li><a href="#">hoodies</a></li>
                        <li><a href="#">shoes</a></li>
                        <li><a href="#">dress</a></li>
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>follow us</h4>
                    <div class="social-links">
                        <a href="#"><i class="fab fa-facebook-f"></i></a>
                        <a href="#"><i class="fab fa-twitter"></i></a>
                        <a href="#"><i class="fab fa-instagram"></i></a>
                        <a href="#"><i class="fab fa-linkedin-in"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="assets/js/mains.js"></script>
    <script type="text/javascript">
        function adjust_textarea(h) {
            h.style.height = "20px";
            h.style.height = (h.scrollHeight)+"px";
        }
    </script>
</body>
</html>
